Subject: [Mg-t] TD running board rubber strips

From: "[email-masked]" <[email-masked]>
Date: Tue, 2 Jul 2013 19:28:15 GMT

In preparation for painting, it's time for me to remove the rubber running
board strips.  How is this done?  They appear to be secured with a rivet head
under the running board.   Is the rubber peeled out of the aluminium strip to
reveal the flared rivet or a machine screw head?  How is that done w/o
damaging rubber or aluminium?  The new Moss bits I bought look to be good
repros, but I would prefer to use the originals again, if possible.Bob
______________________________________________

[email-masked]
Archive: http://www.team.net/archive